@charset "utf-8";
/* boxDate */
.boxDate{
    text-align: center;
}
.boxDate .tit{
    font-size: var(--pcFontSize80);
    font-weight: bold;
}
.is_day1 .boxDate .tit{
    color: var(--day1_color);
}
.is_day2 .boxDate .tit{
    color: var(--day2_color);
}
@media only screen and (max-width:1215px){
    .boxDate{
        max-width: 40rem;
        margin: 0 auto;
    }
    .boxDate .tit{
        font-size: var(--spFontSize30);
    }
}

/* boxTimetable */
.boxTimetable{
    text-align: center;
    padding: 0 3rem;
}
.boxDate + .boxTimetable{
    padding-top: 6rem;
}
/* boxList */
.boxTimetable .boxList{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 2rem 0;
    margin-top: 2rem;
}
.boxTimetable .boxList .item{
    width: calc((100% - 1.999rem) / 2);
}
@media only screen and (max-width:1215px){
    .boxTimetable{
        max-width: 40rem;
        margin: 0 auto;
        padding: 0;
    }
    .boxDate + .boxTimetable{
        padding-top: 3rem;
    }
    /* boxList */
    .boxTimetable .boxList{
        gap: 1rem 0;
        margin-top: 1rem;
    }
    .boxTimetable .boxList .item{
        width: 100%;
    }
}

/* boxDownload */
.boxDownload{
    text-align: center;
    padding: 7rem 0 0;
}
.boxDownload .tit{
    font-size: var(--pcFontSize14);
    line-height: var(--pcLineHeight14_21);
    color: var(--blackColor);
    font-weight: bold;
}
.boxDownload .boxBtn{
    margin-top: 5rem;
}
.boxDownload .boxBtn .link{
    width: 45rem;
    height: 10rem;
    margin: 0 auto;
    font-size: var(--pcFontSize20);
    color: var(--whiteColor);
    font-weight: bold;
    border-radius: 5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 0.2rem;
}
.is_day1 .boxBtn .link{
    background-color: var(--day1_color);
}
.is_day2 .boxBtn .link{
    background-color: var(--day2_color);
}
@media only screen and (max-width:1215px){
    .boxDownload{
        max-width: 40rem;
        margin: 0 auto;
        padding: 2.8rem 0 0;
    }
    .boxDownload .tit{
        font-size: var(--spFontSize11);
        line-height: var(--spLineHeight11_17);
    }
    .boxDownload .boxBtn{
        margin-top: 2rem;
    }
    .boxDownload .boxBtn .link{
        width: 23.5rem;
        height: 5.5rem;
        font-size: var(--spFontSize13);
        border-radius: 27.5rem;
    }
}